// creator  : weidu.exe (version 23100)
// argument : VVSHAD6.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~VVSHAD6~

IF ~~ THEN BEGIN 0 // from: VVPARIS:0.0
  SAY #41312 /* ~I have told you that I have no interest in betraying my guild! I do not believe your lies. I have heard the stories...~ */
  IF ~~ THEN EXTERN ~VVPARIS~ 1
END

IF ~~ THEN BEGIN 1 // from: VVPARIS:1.0
  SAY #41315 /* ~No, we have lost some members, but I have heard that many did not go willingly.~ */
  IF ~~ THEN EXTERN ~VVPARIS~ 2
END
